@charset "UTF-8";

body {
	font-family:'ヒラギノ角ゴシック Pro', 'Hiragino Kaku Gothic Pro', メイリオ, Meiryo, Osaka, 'ＭＳ Ｐゴシック', 'MS PGothic', sans-serif;
	font-size: 1.3rem;
}

.pcOnly{display:none;}
.spOnly{}
.disnone{display:none;}
.LISTdisnone{display:none;}
.LISTSTATUSdisnone{}
.LISTSTATUSdisblock{display:none;}

a.link_icon {text-decoration: underline;}
a.link_icon span{
	vertical-align: baseline;
	width: 1em;
	padding: 0 1px;
}
.link_icon span img{width:1em !important;}
span.icon_number img{width:1em !important;vertical-align:text-top;padding:0.1em 0 0;}

article {
	background: #ffffff;
}
section {
	width: 100%;
	background: #ffffff;
	padding: 0;
}
#Sec_footer_btn{
    padding:0 0 20px;
}
div.spacer_Sec_Main_navi{}

figure {
	margin: 0 auto;
}

/*-----------------------------------------------
アコーディオンの開閉計測用aタグの区別のためのclass
.ebis_button_trigger{}
-----------------------------------------------*/

/*--------------------------------追従ボタン--*/
header#head_navi{
    width:100%;
    padding: 0;
    margin:0 0;

    background: none;
    border-top: none;

    position: fixed;
    bottom:-200px;
    left: 0;
    z-index: 100;

    display: none;
    -webkit-transition: all 0.25s ease-in-out;
    transition: all 0.25s ease-in-out;
}

/*btn_top*/
.head_btn_top {
	position: fixed;
	bottom: 110px;
	right: 10px;
	width:12%;
	text-align: center;
	padding: 0;
	border-radius: 5px;
}

/*btn_cvp*/
.head_btn_cv{
    background: #c8c2b4;
    border-top: 4px solid #493608;
    padding:10px 0 0;
}
.head_btn_cv .cvbtn_box{
    width: 96%;
	margin: 0px auto;
    padding:0 0;
}
	.head_btn_cv .cvbtn_box li {
        margin:0 0.5%;
        padding:0;
        text-align: center;
		display: inline-block;
	}
	.head_btn_cv .cvbtn_box li.sp_btn01 {
        width:40%;
	}
	.head_btn_cv .cvbtn_box li.sp_btn02 {
        width:40%;
	}
	.head_btn_cv .cvbtn_box li.sp_btn03 {
        width:15%;
        vertical-align: top;
	}

/* --- btn_menu -- modal menu --- */
    .head_btn_cv .cvbtn_box li.sp_btn04 {
        width:14.6%;
        vertical-align: top;
    }

/*----------------------------------*/

.remodal-overlay.remodal-is-opening {
  -webkit-animation: remodal-overlay-opening-keyframes .1s;
  animation: remodal-overlay-opening-keyframes .1s;
}
.remodal-overlay.remodal-is-closing {
  -webkit-animation: remodal-overlay-closing-keyframes .1s;
  animation: remodal-overlay-closing-keyframes .1s;
}      
.remodal.remodal-is-opening {
  -webkit-animation: remodal-opening-keyframes .1s;
  animation: remodal-opening-keyframes .1s;
}
.remodal.remodal-is-closing {
  -webkit-animation: remodal-closing-keyframes .1s;
  animation: remodal-closing-keyframes .1s;
}
/*----------------------------------*/
.remodal-overlay {
  background: rgba( 5, 5, 5, 0.9) !important;
}
.remodal {
    padding: 42px 0 0px !important;
}

#Sec_modal_navi ul.line01 {
	width:100%;
}
#Sec_modal_navi ul.line01 li {
	margin:0 0.6% 3%;
}

#Sec_modal_navi ul.line02 {
	width:100%;
}

#Sec_modal_navi ul.line02  li{
	width:47.4%; 
	display:inline-block;
	padding: 0; 
	margin:0 0.4% 0%;
}
#Sec_modal_navi ul.icon_navi  {
	width:100%;
	margin:15px auto 0;
}
#Sec_modal_navi ul.icon_navi li {
	width:30%; 
	display:inline-block; 
	padding: 0 0% 0 0%;
	margin:0 0% 0 0.8%;
	border-right:1px dotted #fff;
}
#Sec_modal_navi ul.icon_navi li + li + li{
    border-right:none;
}

#Sec_modal_navi p.Sec_modal_ttl{
	padding:4px 0 5px;
}
#Sec_modal_navi .cont_modal p.line{
	border-top:1px solid #eeeeee;
	margin:1px 0;
}

#bnr_U29 {
	width:88%;
	margin:0px auto 20px;
	padding-right:2%;
}

/*----------------------------------*/
.h1_box{
    width:100%;
    background:#fff;
    margin:0;
    padding: 10px 0;
}
h1 {
	width: 90%;
	text-align: left;
	margin: 0 auto;
	padding: 0px 0;
	line-height: 0;
}
h1 img {width: 40%;}

/*====================================================// パターン01　//==*/
#Sec_Main_01 {
	width: 100%;
	margin:0 0 0px;
}

/*-------------------------------*/
.mv_under{
	padding:8px 0;
	background:#cc0033;
    }
.mv_under .cpn_cap{
	color:#ffffff;
	font-size:1.4rem;
	line-height:1.3;
	width:94%;
	margin:0 auto;
    }
.tSmall{font-size:80%;}
.tBold{font-weight:bold;}
.tBig{font-size:110%;}
.notes_top {
	width: 94%;
    margin: 0 auto ;
    padding: 5px 0 10px;
    
	font-size: 1.4rem;
	line-height: 1.3;
}

/*=================20210705=*/
#FVstar .mv_wrapper {
    background: -moz-linear-gradient( top, #01b6eb ,#0ac2ef ); 
    background: -webkit-linear-gradient( top, #01b6eb ,#0ac2ef ); 
    background: linear-gradient(to bottom, #01b6eb ,#0ac2ef );
}
#FVstar .mv_under{padding:8px 0;background:#fffec6;border-bottom:6px solid #fff;}
#FVstar .mv_under .cpn_cap{color:#554f41;width:92%;margin:0 auto;}

/*----------------------------------*/
/*btnキャプション*/
p.btn_entry_txt{
    margin:0 0 10px;
}
p.btn_upgrade_txt{
    margin:0 0 10px;
}

/*----------------// cvBtn_FV //------------------*/
.mv_btn_area {
	width: 96%;
	margin: 0 auto;
	padding:10px 0 0px;
	box-sizing: border-box;
}
/*----------------// cvBtn_cont //------------------*/
.cont_btn_area {
	width: 100%;
	margin: 0 auto;
	padding:20px 0px 0;
    box-sizing: border-box;
    background:#fff;
}
    .cont_bg_cpn .cont_btn_area {
        padding:20px 0px 20px;/*背景ありの*/
    }

/*--------// cvBtn：メインボタン //-----------*/
.mv_btn_area   .CV_btn ul,
.cont_btn_area .CV_btn ul{
    width: 94%;
	margin: 0 auto;
    padding:0 0 10px;
}

    .mv_btn_area   .CV_btn ul li,
    .cont_btn_area .CV_btn ul li{
        width:49%;
        display:inline-block;
	    text-align: center;
	    margin:0 0 1%;
    }
    .mv_btn_area   .CV_btn ul li img,
    .cont_btn_area .CV_btn ul li img{
	    width: 100%;
    }

/*----------------------------------*/
.FV_btn_trial{
    width: 96%;
    margin: 0 auto;
    padding:0 3.4% 0 3.4%;
}
#Sec_Main_navi{
    padding: 0;
    margin:0 0;
}
.FV_btn_anc .dottedLing{
    margin:10px 2% 10px 0;
    border-bottom: dashed 1px #ccc;
}
.FV_btn_anc{
    width: 90%;
    margin:0px auto 0;
    padding:0 0 0 1%;
}
.FV_btn_anc li{
    display:inline-block;
    width:48%;
    margin:4px 0.2% 4px 0;
}
.FV_btn_anc_sub{
    width: 90%;
    margin:4px auto 30px;
    padding:0 0 0 1%;
}
.FV_btn_anc_sub li{
    display:inline-block;
    width:48%;
    margin:4px 0.2% 4px 0;
}

/*======================================================*/
h2{
    border-top:2px solid #ffffff;
}

/*-- 通常タイトル　--*/
h2.parts02_open{
	width: 100%;
	margin: 0;
}

h2.accordionbtn_cpn {
	width: 100%;
	margin: 0;
	background: #cc0033;
	box-sizing: border-box;
}

h2.accordionbtn_cpn p{
	width: 100%;
	position: relative;
}
h2.accordionbtn_cpn p:after{
	content: "";
    width: 12%;
    height:12%;
	background: url(../img/gold_sp/btn_plus.png) no-repeat right bottom;
	background-size: auto 100%;
	
	position: absolute;
	bottom:10%;
	right: 4%;
}
h2.accordionbtn_cpn.active p:after{
	content: "";
    width: 12%;
    height:12%;
	background: url(../img/gold_sp/btn_minus.png) no-repeat right bottom;
	background-size: auto 100%;
	
	position: absolute;
	bottom:10%;
	right: 4%;
}
h2.accordionbtn_cpn .about_iD{
    width:90%;
    margin:0 auto;
    padding:0 0 10px;
    color:#ffffff;
}
h2.accordionbtn_cpn .about_iD a{
    color:#ffffff;
    font-weight:normal;
    font-size:0.9em;
}

/*----------------------*/
h2.accordionbtn {
	width: 100%;
	margin: 0;
	background: #f8f0e5;
	box-sizing: border-box;
}

h2.accordionbtn p{
	width: 100%;
	margin: 0 auto;
	position: relative;
}
h2.accordionbtn p:after{
	content: "";
    width: 34%;
    height:34%;
	background: url(../img/gold_sp/btn_plus.png) no-repeat right center;
	background-size: auto 100%;
	
    margin: 0 0 0 -50%;
	position: absolute;
	top: 36%;
	right: 4%;
}
h2.accordionbtn.active p:after{
	content: "";
    width: 34%;
    height:34%;
	background: url(../img/gold_sp/btn_minus.png) no-repeat right center;
	background-size: auto 100%;
	
	position: absolute;
	top: 36%;
	right: 4%;
}
/*----------------------gold特典*/
h2.accordionbtn_spe {
	width: 100%;
	margin: 0;
	background: #f8f0e5;
	box-sizing: border-box;
}

h2.accordionbtn_spe p{
	width: 100%;
	margin: 0 auto;
	position: relative;
}
h2.accordionbtn_spe p:after{
	content: "";
    width: 30%;
    height:30%;
	background: url(../img/gold_sp/btn_plus.png) no-repeat right center;
	background-size: auto 100%;
	
    margin: 0 0 0 -50%;
	position: absolute;
	top: 34%;
	right: 4%;
}
h2.accordionbtn_spe.active p:after{
	content: "";
    width: 30%;
    height:30%;
	background: url(../img/gold_sp/btn_minus.png) no-repeat right center;
	background-size: auto 100%;
	
	position: absolute;
	top: 34%;
	right: 4%;
}

/*----------------------カード詳細・よくある質問*/
h2.accordionbtn_sub {
	width: 100%;
	margin: 0;
	background: #c4ac78;
	box-sizing: border-box;
}

h2.accordionbtn_sub p{
	width: 100%;
	margin: 0 auto;
	position: relative;
}
h2.accordionbtn_sub p:after{
	content: "";
    width: 42%;
    height:42%;
	background: url(../img/gold_sp/btn_plus.png) no-repeat right center;
	background-size: auto 100%;
	
    margin: 0 0 0 -50%;
	position: absolute;
	top: 30%;
	right: 4%;
}
h2.accordionbtn_sub.active p:after{
	content: "";
    width: 42%;
    height:42%;
	background: url(../img/gold_sp/btn_minus.png) no-repeat right center;
	background-size: auto 100%;
	
	position: absolute;
	top: 30%;
	right: 4%;
}

/*----------------------*/
h3{}
h3.accordionbtn_inner .sp_line01 {
    padding-top:20px;
    padding-bottom:20px;
    box-sizing: border-box;
}
h3.accordionbtn_inner .sp_line02 {
    padding-top:10px;
    padding-bottom:10px;
    box-sizing: border-box;
}
h3.accordionbtn_inner .sp_line04 {
    padding-top:10px;
    padding-bottom:10px;
    box-sizing: border-box;
}

.cont_inner_acc h3.accordionbtn_inner {
	width: 88%;
	margin: 0 auto;
	background: #bfae8b;
	box-sizing: border-box;
    color:#493608;
}
h3.accordionbtn_inner p{
    font-size:1em;
    padding-left:5%;
    padding-right:10%;
    
	position: relative;
}
h3.accordionbtn_inner p:after{
	content: "";
	width: 30px;
	height:30px;
	background: url(../img/gold_sp/btn_plus.png) no-repeat right center;
	background-size: auto 100%;
	
	margin: 0 0 0 -50%;
	position: absolute;
	top: 30%;
	right: 2%;
}
h3.accordionbtn_inner.active p:after{
	content: "";
	width: 30px;
	height:30px;
	background: url(../img/gold_sp/btn_minus.png) no-repeat right center;
	background-size: auto 100%;
	
	margin: 0 0 0 -50%;
	position: absolute;
	top: 30%;
	right: 2%;
}

/*----------------------------------*/
.cont {
    display: none;
    
	width: 100%;
	padding: 0 0 20px;
	font-size: 1.3rem;
}
.cont_bg_cpn{
    background:#ecebe6;
    padding: 0 0 0;
}
.cont_bg_spec{
    padding: 0 0 10px;
}
.cont_open {
	width: 100%;
	padding: 0 0 20px;
	font-size: 1.3rem;
}

.txt_small{font-size:0.8em;}
.txt_color01{color:#ffffff;}


/*---------------------デフォルトaccordionbtn：OPEN用-*/
.open {
	display: block;
}


/*====================================/通常：cont/-*/
.cont .cont_inner{
    width: 88%;
    margin: 0 auto;
    padding: 20px 0 0px;
}

.cont .cont_inner_pa0{
    width: 88%;
    margin: 0 auto;
    padding: 0 0 0px;
}

.cont .cont_inner p{
    padding:0;
    font-size:1.4rem;
}
.cont .cont_inner .figure figure {}
.cont .cont_inner .figure_small01 figure{}

/*------------------------------/2重アコーディオン/-*/
.cont .cont_inner_acc{
    padding: 20px 0 0px;
}
.cont .cont_inner_acc .cont_inner_acc_box{
    display: none;
    
    width: 88%;
    margin: 0 auto;
    padding: 10px 3% 20px;
    
    border:solid 2px #bfae8b;
    background:#fff;
    box-sizing: border-box;
}
.cont .cont_inner_acc .cont_inner_acc_box p{
    padding:0;
}
.cont .cont_inner_acc .cont_inner_acc_box .figure figure {}
.cont .cont_inner_acc .cont_inner_acc_box.figure_small01 figure{}


/*====================================/イレギュラー：cont01/-*/
.cont_open .cont_inner{
    width: 88%;
    margin: 0 auto;
    padding: 20px 0 0px;
}

.cont_open .cont_inner p{
    padding:0;
    font-size:1.4rem;
}
.cont_open .cont_inner .figure figure {}
.cont_open .cont_inner .figure_small01 figure{}

/*------------------------------/2重アコーディオン/-*/
.cont_open .cont_inner_acc{
    padding: 20px 0 0px;
}
.cont_open .cont_inner_acc .cont_inner_acc_box{
    /*display: none;*//*-------------------------------------*/
    display: none;
    
    width: 88%;
    margin: 0 auto;
    padding: 10px 3% 20px;
    
    border:solid 2px #bfae8b;
    background:#fff;
    box-sizing: border-box;
}
.cont_open .cont_inner_acc .cont_inner_acc_box p{
    padding:0;
}
.cont_open .cont_inner_acc .cont_inner_acc_box .figure figure {}
.cont_open .cont_inner_acc .cont_inner_acc_box.figure_small01 figure{}

/*-----------------------------/モーダル/-*/
.cont_modal{
	width: 90%;
	margin: 0 auto;
	padding:0 0 30px;
    text-align:left;
}
.cont_modal p.line{
    border:1px solid #cccccc;
    margin:6px 0;
}

.mar_minus{margin-top:-15px;}

/*----------------------------------*/
.div_spacer01{padding:10px 0;}

/*------------------------------2カラム用*/
.btn_box{}
.btn_box li{}
.btn_box li.fl-left{float:left;}
.btn_box li.fl-right{float:right;}

/*------------------------------1カラム用*/
.btn_box01{
    width: 92%;
    margin:0 auto;
}
.btn_box01 img{}
/*------------------------------モーダル内特典*/
.btn_box02{}
.btn_box02 li{
    margin:4% 0 0;
}
.btn_box02 li img{}

/*----------------------------------*/
.notes,
.notes_01{
	width: 100%;
	font-size: 1.4rem;
	line-height: 1.5;
}
.notes small {}
.cont_modal .notes small {}

.txt_big01{
    font-size:1.5rem;
}

.notes_line01{
    border-top:2px solid #a49a83;
    padding:10px 0 0;
}

.notes span.notes_bold{
	font-weight:bold;
}

.pc_txt_right{}
.sp_txt_right{text-align:right;}
.txt_right{text-align:right;}

/*なにもなし*/
.notes_no li{}

/*ナンバーなし*/
.notes_pad li{
	padding-left:1.3em;
	text-indent:-1.3em;
}
/*ナンバーあり*/
.notes_number li{
	padding-left:2em;
	text-indent:-2em;
}
/*ナンバー括弧あり*/
.notes_number_bra li{
	padding-left: 1.8em;
	text-indent: -1.8em;
}

/*----------------------------------*/
div.txt_link01{font-size: 1.1rem;}

div.notes_right{
    text-align:right;
    font-size: 1.2rem;
    padding:6px 0 0;
}
div.notes_right span.number{
    font-weight:bold;
    letter-spacing:1px;
    padding:0;
}
div.notes_right a.link_icon span img {width:1.3em;vertical-align: text-top;}


/*----------------------------------*/
.txt_box01{}
.txt_box02{}

/*モーダル----cpn2020*/
div.txt_box03{
    width:100%;
	margin:0 auto;
	text-align: left;
}

/*----------------------------------*/
#Navi_title{}

/*------------------------------
#Sec_campaign
--------------------------------*/
#Sec_campaign .about_iD{
    background:#cc0033;
    color:#ffffff;
    padding:0 0 10px;
}
#Sec_campaign .about_iD ul{
    width:100%;
    margin:0 auto;
}

#Sec_campaign span.red {
	color: #e51111;
}

#Sec_campaign .h2_cpn_cap{
    background:#cc0033;
    color:#ffffff;
	padding:0px 0 10px;
}
#Sec_campaign .h2_cpn_cap ul{
    width:94%;
    margin:0 auto;
}
#Sec_campaign .h2_cpn_cap li{
	font-size:1.4rem;
	line-height:1.3;
	font-weight:normal;
}

/*------------------------------
#div_cashback
--------------------------------*/

/*------------------------------
#Sec_flow 
--------------------------------*/

/*------------------------------
#Sec_flow #div_daccount
--------------------------------*/
#div_daccount #qr_attention {}
#div_daccount #qr_attention .txt_box01{}

	#qr_attention dl{
        margin: 0;
		padding: 0;
	}
	#div_daccount #qr_attention dt{
		color: #cc0033;
		font-size: 1.2rem;
		font-weight: bold;
		margin: 10px 0 0;
        padding: 0;
	}
	#div_daccount #qr_attention dd{
		margin: 0;
        padding: 0;
		font-size: 1.1rem;
	}

/*------------------------------
#Sec_10per
--------------------------------*/
#Sec_10per .dottedLing{
    margin:5px 2% 10px 2%;
    border-bottom: dashed 1px #493608;
}

/*------------------------------
#Sec_tokuyaku
--------------------------------*/

/*------------------------------
#Sec_point
--------------------------------*/
#Sec_point ul.line01 {}
#Sec_point ul.line02 {}
#Sec_point ul.line03 {}

#Sec_point ul.line01 li{padding:0 0 0}
#Sec_point ul.line02 li{padding:30px 0 0;}
#Sec_point ul.line03 li{padding:30px 0 0;}

/*イレギュラー*/
#Sec_point ul.line02 .notes li{
    padding-left:1.1em;
    padding-top:10px;
    margin:0;
}

/*------------------------------
dcardgold
--------------------------------*/
#dcardgold{
    margin:20px 0 0;
}

/*------------------------------
#Sec_hosho
--------------------------------*/

/*------------------------------
#Sec_travel
--------------------------------*/

/*------------------------------
#Sec_coupon
--------------------------------*/

/*------------------------------
#Sec_spec
--------------------------------*/
#Sec_spec h2{
    margin:20px 0 0px;
}
#Sec_spec .txt_box01 .tableNormal{
	width:100%;
}
#Sec_spec .txt_box01 .tableNormal th{
    display:block;
    
    text-align:left;
	padding:10px 0 10px 10px;
    background:#ecebe6;
    background-size: 100%;
    -webkit-border-radius:6px;
    -moz-border-radius: 6px;
    border-radius: 6px;
    
	color:#493608;
}
#Sec_spec .txt_box01 .tableNormal td{
    display:block;
    
	text-align:left;
	padding:10px 0;
}
#Sec_spec .txt_box01 .tableNormal ul{
	padding:0 0 0 1.3em;
}
#Sec_spec .txt_box01 .tableNormal ul.spaceNone{
	padding:0 0 0 0px;
}
#Sec_spec .txt_box01 .tableNormal li{
    list-style-type: disc;
    list-style-position: outside;
}
#Sec_spec .txt_box01 ul li.icon_no{
  list-style-type:none;
}

#Sec_spec .txt_box01  ul ul{
	padding:0 0 0 0 !important;
}
#Sec_spec .txt_box01 ul ul  li.icon_no{
  list-style-type:none;
}

#Sec_spec p.spec_mail{
	margin-bottom:4px;
}
#Sec_spec p.spec_mail span{
	font-size:1.4rem;
	border:1px solid #999999;
	padding:5px 20px 3px;
	border-radius: 3px;
}

/*------------------------------
#Sec_security
--------------------------------*/
#Sec_security .se_line01 ul{
	letter-spacing: -.4em;
}
#Sec_security .se_line02 ul{
	letter-spacing: -.4em;
}
#Sec_security .se_line01 li,
#Sec_security .se_line02 li{
	letter-spacing: normal;
	padding-bottom:15px;
}
#Sec_security .se_line01 li + li,
#Sec_security .se_line02 li + li{}

#Sec_security p.se_ttl{
	color:#493608;
	background:#ecebe6;
	border-radius: 5px;
	font-size:1.5rem;
	text-align:left;
	padding:10px 10px;
	font-weight: bold;
}
#Sec_security .fig50{
	width:50%;
	margin:10px auto;
}
#Sec_security .text{
	width:95%;
	margin:0 auto;
}
#Sec_security .text span{
	font-weight: bold;
}

/*------------------------------
#Sec_faq
--------------------------------*/
#Sec_faq table{
    border-collapse: separate;
    border-spacing:0 5px;
}
#Sec_faq th{
    width:10%;
    padding-right:1%;
    vertical-align: top;
}
#Sec_faq td{
    padding-left:1%;
}
#Sec_faq td.ques{
    color:#cc0033;
    vertical-align: top;
    line-height:1.3em;
}
#Sec_faq td.ask{
    font-size:0.9em;
}
#Sec_faq .line{
    border-top: 1px solid #cccccc;
}

/*------------------------------
#Sec_modal_iDcash
--------------------------------*/
#Sec_modal_iDcash{}
#Sec_modal_iDcash .point01{
    color:#e51111;
    font-weight:bold;
}
#Sec_modal_iDcash img.about_1_6{padding-bottom:20px;}

/*------------------------------
footer
--------------------------------*/
footer{
    background:#ecebe6;
    text-align:center;
}
footer img{width:92%;}
img.footer_information{
    padding-bottom:20px;
}

footer .title{
    font-size:1.4em;
    line-height:3em;
    margin:0 0 20px;
    padding:0 0 0 4%;
    background-color:#493608;
    text-align:left;
    color:#fff;
}
footer #copywright {
	width: 100%;
	margin: 10px auto 0;
	padding: 10px 0 26%;
	text-align: center;
	background-color:#dedede;
}

/*------------------------------
#cont_Navi
--------------------------------*/
#cont_Navi {
	display: none;
	position: fixed;
	bottom: 20px;
	right: 10px;
	width: 65px;
	text-align: center;
	border-radius: 5px;
}

/*----------------------------------*/
.txt_left{text-align: left !important;}
.txt_center{text-align: center;}

/*=====================================================共通パーツ：特約店=*/
.parts_Sec_tokuyaku01,
.parts_Sec_tokuyaku02{
	width:100%;
	margin:0px auto 0;
}
.parts_Sec_tokuyaku01 .figure figure,
.parts_Sec_tokuyaku02 .figure figure{
	width: 100%;
	padding: 0 !important;
	margin:0 !important;
	background:#fff;
}

.parts_Sec_tokuyaku01 .tokuy_line01{
	width:100%;
	border:0.3rem solid #ecebe6;
	margin:0px auto 0;
	padding: 0 !important;
}
.parts_Sec_tokuyaku01 .tokuy_line02{
	width:100%;
	border:0.3rem solid #ecebe6;
	margin:10px auto 0;
	padding: 0 !important;
}

.parts_Sec_tokuyaku01 .notes,
.parts_Sec_tokuyaku01 .notes_01,
.parts_Sec_tokuyaku02 .notes,
.parts_Sec_tokuyaku02 .notes_01{
    padding:10px 0 0;
}

/*=====================================================共通パーツ：特典=*/
#Sec_campaign .cont .cont_inner{padding: 10px 0px 10px;}

.parts_Sec_camp01{
	width:100%;/**/
	padding:0 0;
	margin:0 auto;
}
.parts_Sec_camp01 .Sec_camp01_lead{
	font-size: 1.3rem;
	line-height: 1.5;
	margin: 0px  auto 15px;/**/
}

.parts_Sec_camp01 .Sec_camp01_links{
    padding:0 ;
	margin:10px 0 0;
	font-size: 1.2rem;
}

.parts_Sec_camp01 .notes{
	width:100%;
    padding:5px 0px 0;
	font-size: 1.39rem;
}

/*20210813*/
.adj01{ margin:10px auto 10px !important;}
.parts_Sec_camp01 .Sec_camp01_figure{
    padding: 0 0;
    margin: 0 auto 0;
    background: #dba000;
    background: -moz-linear-gradient(top, #e3c143, #dba000);
    background: -webkit-linear-gradient(top, #e3c143, #dba000);
    background: linear-gradient(to bottom, #e3c143, #dba000)
}
.parts_Sec_camp01 .Sec_camp01_figure figure img {
    width: 100%
}
.parts_Sec_camp01 .zc_box{
	width:92%;
	margin:2rem auto ;
	padding:1rem 1rem 0;
	border:2px solid #FFF;
}
.parts_Sec_camp01 .zc_box .zc_box_txt table{
    border-collapse: separate;
    border-spacing: 5px;
}
.parts_Sec_camp01 .zc_box .zc_box_txt{
	color:#352807;
	font-size:1.2rem;
}
.parts_Sec_camp01 .zc_box .zc_box_txt tr{}
.parts_Sec_camp01 .zc_box .zc_box_txt th{
	display:block;
	padding:0.3rem 0;
	background:rgba(255,255,255,0.3);
}
.parts_Sec_camp01 .zc_box .zc_box_txt td{
	display:block;
	padding:0.6rem 0;
	font-weight:700;
}
.parts_Sec_camp01 .toku_box{
	width:98%;
	margin:1rem auto ;
	padding:0 1rem 0;
}
.parts_Sec_camp01 .toku_box .toku_box_txt{
	color:#352807;
	font-size:1.1rem;
	margin-top:1rem;
	padding:1rem;
	background:rgba(50,50,50,0.1);
	border-radius: 0.3rem;
}
/*20210813*/

/*=====================================================共通パーツ：ご注意事項=*/

/*------------------------------
#Sec_notes
--------------------------------*/
#Sec_notes{
    background:#f6f5f2;
    padding:30px 0 20px;
}
#Sec_notes .notes_box{
    padding:0 20px;
}
#Sec_notes .notes_box .notes_head{
    background:#504f4f;
    color:#ffffff;
    text-align:center;
    padding:10px 0;
}

#Sec_notes .notes_box .notes_title{
    width:100%;
}
#Sec_notes .notes_box .notes_title table{
    width:100%;
    font-size:1.3rem;
    background:#dddddd;
    margin:20px 0 0;
}
#Sec_notes .notes_box .notes_title th{
    padding:10px 0px 10px 10px;
    width:5%;
    vertical-align: top;
}
#Sec_notes .notes_box .notes_title td{
    padding:10px 0 10px 5px;
}

#Sec_notes .notes_box .notes_title_plus{
    width:100%;
}
#Sec_notes .notes_box .notes_title_plus table{
    width:100%;
    font-size:1.3rem;
    background:#ffffff;
    margin:20px 0 10px;
}
#Sec_notes .notes_box .notes_title_plus th{
    padding:10px 0px 10px 10px;
    width:5%;
    vertical-align: top;
}
#Sec_notes .notes_box .notes_title_plus td{
    padding:10px 0 10px 5px;
}

#Sec_notes .notes_box .notes_txt{
	font-size: 1.4rem;
	line-height: 1.5;
	display: block;
	text-align: left;
    padding:0px;
    margin:0;
}
    #Sec_notes .notes_box .notes_txt small {}
	#Sec_notes .notes_box .notes_txt small p {
        font-size: 1em;
    }
	#Sec_notes .notes_box .notes_txt small p span {
       font-size: 1.2rem; 
    }
    #Sec_notes .notes_box .notes_txt span.red {
	    color: #e51111;
    }

    #Sec_notes .notes_box .notes_txt p.mida_big {
        border:1px solid #9f957d;
        text-align:center;
        padding:2px 0;
    }

    #Sec_notes .notes_box .notes_txt p.mida,
    #Sec_notes .notes_box .notes_txt p.mida_mt{
        margin:0 0 3px;/*-------*/
        border-bottom:1px solid #9f957d;
    }
    #Sec_notes .notes_box .notes_txt p.mida  {padding:10px 0 0px;}
    #Sec_notes .notes_box .notes_txt p.mida_mt  {padding:5px 0 0px;}

    #Sec_notes .notes_box .notes_txt p.mida_sub  {padding:10px 0 0;}
    #Sec_notes .notes_box .notes_txt p.mida_sub span  {
        padding:5px 30px;/*-------*/
        margin:0 0 5px;
        background:#dddddd;
        line-height: 2.5;
    }

.notes_box span.notes_bold{
	font-weight:bold; /*++++++*/
}


/*=====================================================共通パーツ：還元プログラム=*/

/*-----------------------------==イレギュラー==---*/
#Sec_point .cont {padding: 0 0 0px;}
#Sec_shopping  .cont_inner_acc{width:88%;margin:10px auto 0;}
/*#Sec_shopping  .cont_inner_acc{width:88%;margin:0 auto;}*/

#Sec_shopping #div_super .txt_big01{/*不要*/}
#Sec_shopping .parts_Sec_shop01 .figure figure,
#Sec_shopping .parts_Sec_shop02 .figure figure,
#Sec_shopping .parts_Sec_shop03 .figure figure{
	padding: 0;
	margin:0;
}

.parts_Sec_shop01 .notes {
	margin: 5px auto 0;
    padding:0 0;
}

.parts_Sec_shop01,
.parts_Sec_shop02,
.parts_Sec_shop03{}


/*----------------------*/
.cont_inner_acc h3.accordionbtn_inner_shopping {
	width: 100%;/**/
	margin: 0 auto;
	background: #fbdacf;
    color:#493608;
	font-size:1em;/**/
	padding:10px 0 10px;/**/
}
h3.accordionbtn_inner_shopping p{
    font-size:1em;
    padding: 0px  !important;/**/
    
	position: relative;
}
h3.accordionbtn_inner_shopping p:after{
	content: "";
	width: 30px;
	height:30px;
	background: url(../img/gold_sp/btn_plus.png) no-repeat right center;
	background-size: auto 100%;
	
	margin: 0 0 0 -50%;
	position: absolute;
	top: 18%;
	right: 2%;
}
h3.accordionbtn_inner_shopping.active p:after{
	content: "";
	width: 30px;
	height:30px;
	background: url(../img/gold_sp/btn_minus.png) no-repeat right center;
	background-size: auto 100%;
	
	margin: 0 0 0 -50%;
	position: absolute;
	top: 18%;
	right: 2%;
}

/*------------------------------
#Sec_shopping
#div_payment
--------------------------------*/
#div_payment{}

#div_payment .cont_inner_acc_box{
    background:#fdece7;
    border:none;
    padding: 20px 4% 20px;
	
	width:100%;/**/
	display:block;/*20210616*/
}
#div_payment .cont_inner_acc_box p{
    font-size:1.4rem;
}
#div_payment .cont_inner_acc_box .div_payment_inner{
    padding:20px 5%;
    background:#ffffff;
}
#div_payment .cont_inner_acc_box .div_payment_inner p{}
#div_payment .cont_inner_acc_box .div_payment_inner .modal_link li{
    width:48%;
    margin:0 0.5%;
    display:inline-block;
    text-align:center;
    font-size:1.2rem;
}

/*------------------------------
#Sec_modal_payment01
#Sec_modal_payment02
--------------------------------*/
#Sec_modal_payment01 .shop_list li,
#Sec_modal_payment02 .shop_list li{
    width:45%;
    margin:7px 2%;
    display:inline-block;
    border:1px solid #999;
}
#Sec_modal_payment01 .btn_shop
#Sec_modal_payment02 .btn_shop{
    width:90%;
    margin:0 auto;
}

#Sec_modal_payment01 .btn_shop li,
#Sec_modal_payment02 .btn_shop li{
    margin:10px 0 0;
}

#Sec_modal_payment01 .notes,
#Sec_modal_payment02 .notes{
    padding:0;
    margin:0;
}


/*=====================================================計算ツール=*/
          
.cont_inner_trial img{
    width:100%;
}
.cont_inner_trial .box_add{
    margin:0;
    box-sizing: border-box;
}

.cont_inner_trial .box_add .inner_box_entry{
    width:100%;
    background:#b79236;
}
#div_trial .box_add .inner_box_entry{padding:3% 0 10%;}
#div_familycard .box_add .inner_box_entry{padding:3% 0 11%;}


.cont_inner_trial .box_add .inner_box_entry .inner_box_small01{
    margin:0 3%;
    padding:3% 2% 2%;
    background:#f7d866;

    border-radius: 10px 10px 0 0;
}
.cont_inner_trial .box_add .inner_box_entry .inner_box_small02{
    margin:0 3%;
    text-align:center;

    position:relative;
}
.cont_inner_trial .box_add .inner_box_entry .inner_box_small02 .btn_check{
    width:100%;

    position:absolute;
    top:0;
    left:0;
}
.cont_inner_trial .box_add .inner_box_entry .inner_box_small02 .btn_check span{
    display:none;
}

.cont_inner_trial .inner_box_small03{
    background:#cc0633;
    padding:1% 0;
    color:#493608;
}

.cont_inner_trial .box_add .inner_center{
    font-size:1.2rem;
    text-align:left;
    padding:0 4% 0;
}
.cont_inner_trial .box_add .inner_left{
    font-size:1.2rem;
    text-align:left;
    padding:0 4% 0;
}

/*隙間の調整*/
.cont_inner_trial .box_add .div_trial_01_fig04 img,
.cont_inner_trial .box_add .div_trial_01_fig05,
.cont_inner_trial .box_add .div_trial_02_fig03 img,
.cont_inner_trial .box_add .div_trial_02_fig04 {
    margin:-2px 0 0;
}

.cont_inner_trial .box_add .inner_box_entry ul.box01{
    width:95%;
    margin:1% auto;
    padding:0;
	letter-spacing: -.4em;/**/
}
.box_add ul.box01 li{
    color:#333333;
    padding:0 0;
    display: inline-block;
    font-size:1.5rem;
    vertical-align: bottom;
	letter-spacing: normal;/**/
}

.box_add ul.box01  li.txt01{width:44%;}
.box_add ul.box01  li.txt02{width:38%;font-size:1.5rem;padding:1% 0 0;}
.box_add ul.box01  li.txt03{width:14%;}

.cont_inner_trial .box_add .inner_box_small03 ul.box02{
    width:95%;
    margin:1% auto ;
    padding:1% 0;
}
.cont_inner_trial .box_add .inner_box_small03 ul.box02 li{
    color:#333333;
    padding:0 1%;
    display: inline-block;
    font-size:2rem;
    vertical-align:middle;
}

.box_add ul.box02  li.txt01{width:29%;}
.box_add ul.box02  li.txt02{width:40%;}
.box_add ul.box02  li.txt03{width:26%;}



.box_add ul.box01 input[type="tel"] {
    color:#333333;
    width:100%;
    text-align:right;
    padding:0 2% 0 0;
    outline: 0;
    line-height:1.6em;
    transform: scale(0.8);

    font-size: 20px;
    border:1px solid #999;
}
.box_add ul.box02 input[type="text"]{
    color:#cc0633;
    width:100%;
    text-align:right;
    outline: 0;
    font-size: 26px;
    padding:2% 2% 0 0;
    transform: scale(0.8);
}

.box_add button[type="submit"] {
    display: block;
    margin:0 auto;
    width: 90%;
    background: #cc0033;
    border: 3px solid #f7d866;
    color: transparent;
    font-size: 0;
    cursor: pointer;
    outline: none;

    border-radius: 40px;
}

.box_add button[type="submit"]:hover{
    background: #680119;
}

/*SP*/
.box_add button[type="submit"] img.spBtn{
    width:90%;
    padding:5px 0;
}

/*------------------------------*/
h4{
    padding:0;
    margin:0;
}
h4.accordionbtn_inner p{
	width: 100%;
	position: relative;
}

#div_calculation h4.accordionbtn_inner p:after{
    content: "";
    width: 60%;
    height:60%;
    background: url(../img/gold_sp/btn_plus.png) no-repeat right center;
    background-size: auto 90%;
    margin: 0 0 0 -50%;
    position: absolute;
    top: 20%;
    right: 2%;
}
#div_calculation h4.accordionbtn_inner.active p:after{
    content: "";
    width: 60%;
    height:60%;
    background: url(../img/gold_sp/btn_minus.png) no-repeat right center;
    background-size: auto 90%;
    margin: 0 0 0 -50%;
    position: absolute;
    top: 20%;
    right: 2%;
}

/*----// cont_inner_acc：#div_meisai　//-----*/                    
#div_calculation{
    padding:2% 0;
    width:100%;
}

#div_calculation .cont_inner_acc_box_sub_inner{
    /*display:none;*/
    
    background:#f7eec5 !important;
    border:none;
    width:100%;
    padding:3% 6%;
}

.cont_inner_trial .dottedLing{
    margin:5px 4% 2px !important;
    border-bottom: dashed 2px #504f4f;
}

/*----------------------------modal--*/
#Sec_modal_result .box_add ul.box02 input[type="text"]{
    font-weight:800;
}
#Sec_modal_result .cont_btn_area .CV_btn ul{
    width: 100%;
    padding:0 0 0;
}
#Sec_modal_result .cont_inner_trial .inner_box_small04{
    border:3px solid #cc0633;
}
#Sec_modal_result .cont_inner_trial .inner_box_small04 th{
    background: #cc0633;
    width:18%;
    padding:5px 0;
    text-align:center;
}
#Sec_modal_result .cont_inner_trial .box_add .inner_box_small04 ul.box03 li{
    color:#333333;
    margin: 0;
    display: inline-block;
    font-size:2rem;
    line-height:1;
    vertical-align:middle;
}
#Sec_modal_result .box_add ul.box03  li.txt01{width:49%;text-align: right;}
#Sec_modal_result .box_add ul.box03  li.txt02{width:45%;text-align: left;}
#Sec_modal_result .box_add ul.box03 input[type="text"]{
    color:#cc0633;
    width:100%;
    text-align:right;
    font-weight:800;
    outline: 0;
    height:40px;
    font-size: 26px;
    line-height:1;
    border:none;
    padding:0 0 0;
    margin:0;
    vertical-align:bottom;
    transform: scale(0.8);
}
cont_inner_trial .figure_out {margin:0 0 0 ;}
.cont_inner_trial .figure_out img{margin:0 0 0 -3%;}
